Resolvido – Steam needs to install these additional packages

Está com este erro chato no Steam em seu Ubuntu?

STEAM  Resolvido – Steam needs to install these additional packages

Depois de horas encontrei a solução para o erro :

Steam needs to install these additional packages

libgl1-mesa-dri:i386, libgl1-mesa-glx:i386, libc6:i386

Para solucionar de vez este problema, execute 3 comandos como root:

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

.. Sem usar o comando de autoremove ,  você deve receber a mensagem sem nenhum erro para instalar as bibliotecas de 32 bits, então execute:

sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0 lib32stdc ++ 6

E por último instale a Steam :

sudo apt-get install steam -y
loading...

Escreva aqui !